

ENHRUM 2002

Seccin: Tiendas y negocios de hogares muestra
Tabla: T ComprasFueraComunidad

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS  t1 'Compra de mercancas fuera de la localidad de residencia en 2002'.
VALUE LABELS t1
			0 'No'
			1 'S'.
EXECUTE.


VARIABLE LABELS t1a  'Tipo de mercancas compradas'.
VALUE LABELS t1a
			1 'Bebidas'
			2 'Alimentos'
			3 'Enseres domsticos'
			4 'Artculos de ferretera'
			5 'Productos de limpieza'
			6 'Refacciones combustibles y aceites'
			7 'Prendas de vestir'
			8 'Insuficientemente especificado'
			9 'Papelera y mercera'.
EXECUTE.

VARIABLE LABELS t1b  'Lugar donde se realizaron las compras de mercanca'.
VALUE LABELS t1b
			0 'Localidad de la muestra.' 	
			1 'Localidad urbana dentro de la regin R'	
			2 'Localidad rural (no de la muestra) dentro de la regin R'	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico'	
			4 'EUA '	
			5 'Canad'	
			6 'Insuficientemente especificado'	
			7 'Falleci'	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes)'	
			9 'No aplica.'
EXECUTE.	

VARIABLE LABELS  t1f 'Valor total de las compras de mercanca fuera de la localidad en 2002 (pesos)'.
VALUE LABELS t1f


VARIABLE LABELS t1g  'Le dieron crdito al negocio del hogar los proveedores'.
VALUE LABELS t1g
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	

******************************************************************************************************************************
Seccin: Tiendas y negocios de hogares muestra
Tabla: T ComerciantesVisitanComunidad

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS  t2 'Compra de mercancas a comerciantes que visitan la localidad en 2002'.
VALUE LABELS t2
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS  t2a 'Tipo de mercancas compradas'.
VALUE LABELS t2a
			1 'Bebidas'
			2 'Alimentos'
			3 'Enseres domsticos'
			4 'Artculos de ferretera'
			5 'Productos de limpieza'
			6 'Refacciones combustibles y aceites'
			7 'Prendas de vestir'
			8 'Insuficientemente especificado'
			9 'Papelera y mercera'.
EXECUTE.


VARIABLE LABELS t2b  'Lugar de donde vena el vendedor de mercancas'.
VALUE LABELS t2b
			0 'Localidad de la muestra.' 	
			1 'Localidad urbana dentro de la regin R'	
			2 'Localidad rural (no de la muestra) dentro de la regin R'	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico'	
			4 'EUA '	
			5 'Canad'	
			6 'Insuficientemente especificado'	
			7 'Falleci'	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes)'	
			9 'No aplica.'
EXECUTE.	

VARIABLE LABELS t2f  'Valor total de las compras de mercanca a vendedores que visitaron la localidad en 2002 (pesos)'.
VALUE LABELS t2f
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS t2g  'Le dieron crdito al negocio del hogar los comerciantes que visitaron la localidad'.
VALUE LABELS t2g
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	

******************************************************************************************************************************
Seccin: Tiendas y negocios de hogares muestra
Tabla: T ComprasDentroComunidad

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS  t3 'Compra de mercancas a familias de la localidad de residencia en 2002'.
VALUE LABELS t3
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS t3a  'Tipo de mercancas compradas'.
VALUE LABELS t3a
			1 'Bebidas'
			2 'Alimentos'
			3 'Enseres domsticos'
			4 'Artculos de ferretera'
			5 'Productos de limpieza'
			6 'Refacciones combustibles y aceites'
			7 'Prendas de vestir'
			8 'Insuficientemente especificado'
			9 'Papelera y mercera'.
EXECUTE.


VARIABLE LABELS  t3b 'Lugar donde compraron las mercancas'.
VALUE LABELS t3b
			0 'Localidad de la muestra.' 	
			1 'Localidad urbana dentro de la regin R'	
			2 'Localidad rural (no de la muestra) dentro de la regin R'	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico'	
			4 'EUA '	
			5 'Canad'	
			6 'Insuficientemente especificado'	
			7 'Falleci'	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes)'	
			9 'No aplica.'
EXECUTE.	

VARIABLE LABELS  t3f 'Valor total de las compras de mercancas a familias de la localidad en 2002 (pesos)'.
VALUE LABELS t3f


VARIABLE LABELS t3g  'Le dieron crdito al negocio del hogar estas familias'.
VALUE LABELS t3g
			0 'No'
			1 'S'.
EXECUTE.


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	

******************************************************************************************************************************
Seccin: Tiendas y negocios de hogares muestra

Tabla: T Ganancias

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS t4  'Porcentaje de ganancia por las ventas'.
VALUE LABELS t4



VARIABLE LABELS t4a  'Dan crdito a sus clientes'.
VALUE LABELS t4a
			0 'No'
			1 'S'.
EXECUTE.


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


******************************************************************************************************************************
Seccin: Tiendas y negocios de hogares muestra
Tabla: T Varios

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS t5  'Ingreso total por ofrecer servicio telefnico en 2002 (pesos)'.
VALUE LABELS t5
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS t5_1  'Pago total a la compaa de telfonos en 2002 (pesos)'.
VALUE LABELS t5_1


VARIABLE LABELS t6  Ingreso por ofrecer servicio de molino en 2002 (pesos)''.
VALUE LABELS t6


VARIABLE LABELS t6_1  'Gastos por mantenimiento y operacin del molino en 2002 (pesos)'.
VALUE LABELS t6_1


VARIABLE LABELS t7  'Gasto por servicios contables en 2002 (pesos)'.
VALUE LABELS t7
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS t7_1  'Pago de impuestos en 2002 (pesos)'.
VALUE LABELS t7_1
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS  t8 'Tipo de transportacin de mercancas'.
VALUE LABELS t8
			1 'Vehculo propio'
			2 'Transporte pblico'
			3 'Vehculo prestado'
			4 'No transportaron'
			5 'Insuficientemente especificado'.
EXECUTE.

VARIABLE LABELS t8_1  Lugar de origen del dueo del vehculo en el que transportaron mercancas''.
VALUE LABELS t8_1
			0 'Localidad de la muestra.' 	
			1 'Localidad urbana dentro de la regin R'	
			2 'Localidad rural (no de la muestra) dentro de la regin R'	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico'	
			4 'EUA '	
			5 'Canad'	
			6 'Insuficientemente especificado'	
			7 'Falleci'	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes)'	
			9 'No aplica.'
EXECUTE.	

VARIABLE LABELS t8_2  'Gasto en transporte de mercancas en 2002 (pesos)'.
VALUE LABELS t8_2
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS t9  'Gasto del negocio en energa elctrica en 2002 (pesos)'.
VALUE LABELS t9


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	

******************************************************************************************************************************
Seccin: Tiendas y negocios de hogares muestra
Tabla: T ManoObra

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS t10_1a  'Miembro del hogar que trabaj en el negocio'.
VALUE LABELS t10_1a
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.

VARIABLE LABELS t10_1h  'Horas al ao trabajadas en el negocio por el miembro del hogar'.
EXECUTE.


VARIABLE LABELS t10_2a  'Miembro del hogar que trabaj en el negocio * '.
VALUE LABELS t10_2a
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS  t10_2h 'Horas al ao trabajadas en el negocio por el miembro del hogar'.
EXECUTE.


VARIABLE LABELS t10_3a  'Miembro del hogar que trabaj en el negocio * '.
VALUE LABELS t10_3a
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS  t10_3h 'Horas al ao trabajadas en el negocio por el miembro del hogar'.
EXECUTE.


VARIABLE LABELS  t10_4a 'Miembro del hogar que trabaj en el negocio * '.
VALUE LABELS t10_4a
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS t10_4h  'Horas al ao trabajadas en el negocio por el miembro del hogar'.
VALUE LABELS t10_4h
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS  t11 'Contrataron gente de planta o eventual'.
VALUE LABELS t11
			1 'Planta'
			2 'Eventual'
			3 'Ambos'.
EXECUTE.

VARIABLE LABELS  t12 'Nmero de personas contratadas de planta'.
EXECUTE.


VARIABLE LABELS t12_2  'Salario total pagado a empleados de planta en 2002 (pesos)'.
EXECUTE.


VARIABLE LABELS t13  'Nmero de das que emplearon trabajadores eventuales'.
EXECUTE.


VARIABLE LABELS t13_1  'Pago total a trabajadores eventuales en 2002 (pesos)'.
EXECUTE.


VARIABLE LABELS t14  'Lugar de origen de los empleados de planta y/o eventuales'.
EXECUTE.


VARIABLE LABELS  t14_1 'Trabajadores que residen en la comunidad de cada 10 contratados'.
VALUE LABELS t14_1
			-2 'No especificado'.
EXECUTE.


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	